<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" source-language="de">
    <body>
      <trans-unit id="tl_vr_real_estate_assets.title.0">
        <source>Titel</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.title.1">
        <source>Bezeichnung des Objekts. (z.B. 3 Zimmer-Wohnung)</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.postal.0">
        <source>Postleitzahl</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.postal.1">
        <source>Die Postleitzahl des Ortes.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.city.0">
        <source>Ort</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.city.1">
        <source>Die Stadt/Ort wo sich das Objekt befindet.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.assetNo.0">
        <source>Objekt-Nr.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.assetNo.1">
        <source>Die Objektnummer der Anlage.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.address.0">
        <source>Adresse</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.address.1">
        <source>Die Adresse des Objekts.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.floor.0">
        <source>Geschoss</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.floor.1">
        <source>Die Geschossangabe des Objekts (z.B. 2. OG links).</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.livingSpace.0">
        <source>Wohnfläche</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.livingSpace.1">
        <source>Wohnfläche in m².</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.numberOfRooms.0">
        <source>Zimmerzahl</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.numberOfRooms.1">
        <source>Anzahl der Zimmer.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.coldRent.0">
        <source>Kaltmiete (Wohnungen)</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.coldRent.1">
        <source>Die Kaltmiete in EUR.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.rent.0">
        <source>Miete (nur Stellplätze etc.)</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.rent.1">
        <source>Die Miete in EUR (z.B. für Stellplätze).</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.advanceOperatingCosts.0">
        <source>Betriebskostenvorauszahlungen</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.advanceOperatingCosts.1">
        <source>Die Betriebskostenvorauszahlung in EUR.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.heatingCosts.0">
        <source>Heizkosten</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.heatingCosts.1">
        <source>Die Heizkosten in EUR.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.condition.0">
        <source>Zustand</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.condition.1">
        <source>Der Objektzustand.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.constructionYear.0">
        <source>Baujahr</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.constructionYear.1">
        <source>Das Baujahr des Objektes.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.cooperativeShares.0">
        <source>Genossenschaftsanteile</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.cooperativeShares.1">
        <source>Die Anzahl an benötigten Genossenschaftsanteilen.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.features.0">
        <source>Ausstattung</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.features.1">
        <source>Weitere Ausstattungen des Objektes.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.heatingType.0">
        <source>Heizungstyp</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.heatingType.1">
        <source>Die Art der Heizung.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.energyPassType.0">
        <source>Art des Energieausweises</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.energyPassType.1">
        <source>Der Typ des Energieausweises.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.energyConsumption.0">
        <source>Energieverbrauch in kWh/(m²a)</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.energyConsumption.1">
        <source>Energieverbrauch nach EA.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.gallerySRC.0">
        <source>Bilder zum Objekt</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.gallerySRC.1">
        <source>Das am Anfang einsortierte Bild dient als Aufmacherfoto für die Anzeige.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.floorPlansSRC.0">
        <source>Grundrisse</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.floorPlansSRC.1">
        <source>Grundrisse zum Objekt.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.availability.0">
        <source>Bezugsfrei ab</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.availability.1">
        <source>Ab wann kann das Objekt bezogen werden.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.availableFrom.0">
        <source>Frühestes Bezugsdatum</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.availableFrom.1">
        <source>Ab wann kann das Objekt frühestens bezogen werden.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.description.0">
        <source>Objektbeschreibung</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.description.1">
        <source>Falls es zu dem Objekt noch Anmerkungen gibt.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.published.0">
        <source>Veröffentlichen</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.published.1">
        <source>Das Objekt wird auf der Webseite gelistet.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.start.0">
        <source>Anzeigen ab</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.start.1">
        <source>Ab wann das Objekt sichtbar sein soll. Leer lassen für sofortige Veröffentlichung.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.stop.0">
        <source>Anzeigen bis</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.stop.1">
        <source>Bis wann das Objekt sichtbar sein soll. Leer lassen für dauerhafte Veröffentlichung.</source>
      </trans-unit>


      <trans-unit id="tl_vr_real_estate_assets.title_legend">
        <source>Objekt</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.basic_data_legend">
        <source>Grundinformationen</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.features_legend">
        <source>Ausstattung</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.images_legend">
        <source>Bilder/Grundrisse</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.availability_legend">
        <source>Verfügbarkeit</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.misc_legend">
        <source>Objektbeschreibung</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.publish_legend">
        <source>Veröffentlichungseinstellungen</source>
      </trans-unit>

      <trans-unit id="tl_vr_real_estate_assets.edit.0">
        <source>Objekt bearbeiten</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_assets.edit.1">
        <source>Objekt ID %s bearbeiten</source>
      </trans-unit>

    </body>
  </file>
</xliff>
